<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.7.4 at 2018-04-21 
 | Rendered using Apache Maven Fluido Skin 1.6
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="Date-Revision-yyyymmdd" content="20180421" />
    <meta http-equiv="Content-Language" content="fr" />
    <title>ticket &#x2013; Foire Aux Questions</title>
    <link rel="stylesheet" href="./css/apache-maven-fluido-1.6.min.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
      <script type="text/javascript" src="./js/apache-maven-fluido-1.6.min.js"></script>
      </head>
    <body class="topBarDisabled">
      <div class="container-fluid">
      <div id="banner">
        <div class="pull-left"><div id="bannerLeft"><h2>ticket</h2>
</div>
</div>
        <div class="pull-right"></div>
        <div class="clear"><hr/></div>
      </div>

      <div id="breadcrumbs">
        <ul class="breadcrumb">
        <li class=""><a href="index.html" title="Accueil">Accueil</a><span class="divider">/</span></li>
    <li class="active ">Foire Aux Questions</li>
        <li id="publishDate" class="pull-right"><span class="divider">|</span> Dernière publication: 2018-04-21</li>
          <li id="projectVersion" class="pull-right">Version: 1.0-SNAPSHOT</li>
        </ul>
      </div>
      <div class="row-fluid">
        <div id="leftColumn" class="span2">
          <div class="well sidebar-nav">
<ul class="nav nav-list">
            <li class="nav-header">Documentation sur le projet</li>
    <li><a href="project-info.html" title="Info Projet"><span class="icon-chevron-right"></span>Info Projet</a>  </li>
    <li><a href="project-reports.html" title="Rapports Projet"><span class="icon-chevron-right"></span>Rapports Projet</a>  </li>
          <li class="nav-header">Modules</li>
    <li><a href="ticket-batch/index.html" title="ticket-batch"><span class="none"></span>ticket-batch</a>  </li>
    <li><a href="ticket-webapp/index.html" title="Ticket - Application web"><span class="none"></span>Ticket - Application web</a>  </li>
    <li><a href="ticket-business/index.html" title="ticket-business"><span class="none"></span>ticket-business</a>  </li>
    <li><a href="ticket-consumer/index.html" title="ticket-consumer"><span class="none"></span>ticket-consumer</a>  </li>
    <li><a href="ticket-model/index.html" title="ticket-model"><span class="none"></span>ticket-model</a>  </li>
          <li class="nav-header">Documentation</li>
    <li><a href="architecture.html" title="Architecture"><span class="none"></span>Architecture</a>  </li>
    <li class="active"><a href="#"><span class="none"></span>FAQ</a>
  </li>
  </ul>
          <hr />
          <div id="poweredBy">
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
  <a href="http://maven.apache.org/" title="Produit par Maven" class="poweredBy"><img class="builtBy" alt="Produit par Maven" src="./images/logos/maven-feather.png" /></a>
              </div>
          </div>
        </div>
        <div id="bodyColumn"  class="span10" >
<div class="section">
<h2><a name="Foire_Aux_Questions"></a><a name="top">Foire Aux Questions</a></h2>
<p><b>G&#xe9;n&#xe9;ral</b></p>
<ol style="list-style-type: decimal">
<li><a href="#why-x">
                Pourquoi ... ?
            </a></li>
<li><a href="#how-x">
                Comment ... ?
            </a></li></ol>
<p><b>Installation</b></p>
<ol style="list-style-type: decimal">
<li><a href="#how-install">
                Comment installer ... ?
            </a></li></ol></div>
<div class="section">
<h2><a name="Gnral"></a>G&#xe9;n&#xe9;ral</h2>
<dl>
<dt><a name="why-x">
                Pourquoi ... ?
            </a></dt>
<dd>
                
<p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam aperiam architecto assumenda
                    consequuntur delectus deleniti dolores dolorum ex excepturi explicabo ipsa, labore magnam maxime,
                    modi
                    nemo sint, sit veniam voluptate.
               </p>
                
<p>...</p>
            <hr /></dd>
<dt><a name="how-x">
                Comment ... ?
            </a></dt>
<dd>
                
<p>...</p>
            </dd></dl></div>
<div class="section">
<h2><a name="Installation"></a>Installation</h2>
<dl>
<dt><a name="how-install">
                Comment installer ... ?
            </a></dt>
<dd>
                
<p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam aperiam architecto assumenda
                    consequuntur delectus deleniti dolores dolorum ex excepturi explicabo ipsa, labore magnam maxime,
                    modi
                    nemo sint, sit veniam voluptate.
               </p>
                
<div class="source"><pre class="prettyprint">apt-get install xxx</pre></div>
            </dd></dl></div>
        </div>
      </div>
    </div>
    <hr/>
    <footer>
      <div class="container-fluid">
        <div class="row-fluid">
            <p>Copyright &copy;2018
<a href="http://www.site-web-entreprise.fr">Mon entreprise</a>.
All rights reserved.</p>
        </div>
        </div>
    </footer>
    </body>
</html>
